Elite Bilgi Ricası

'Discovery Elite' forumunda Baki Cankaya tarafından 22 Şubat 2015 tarihinde açılan konu

  1. Bu site çerezler kullanır. Bu siteyi kullanmaya devam ederek çerez kullanımımızı kabul etmiş olursunuz. Daha Fazla Bilgi.
  1. Baki Cankaya

    Baki Cankaya Kayıtlı Üye
    Kayıtlı Üye

    Sayın Abilerim Elite de xposed Çalısmıyor mu ya :( 

    Yüklüyorum Hep Aynı Hata 
    xposed framawork suan aktif değil diyo  System/etc/theme içindeki pro.. dosyasını siliyorum yine aynı 
    sonra Sistem arayüzü durdu diye 10 saniyede bi hata alıyorum Eliteyi başka türlü kişiselleştiremez miyiz ? 

     Saygılarımla :emoji_slight_smile: 
     
  2. Captain

    Captain Aktif Üye
    Aktif Üye

    Elite xposed installerin yanlızca 2.5.1 sürümünü destekliyor daha fazlası yok :emoji_grinning:
     
  3. Baki Cankaya

    Baki Cankaya Kayıtlı Üye
    Kayıtlı Üye

    2.5.1 Sürümünde de Tinted statüs bar felan calısmıyo :( Zaten Galiba gravty boxu da desteklemiyormus eliteler Ne anlamı kaldı o zaman xposed in :(
     
  4. Ferdi9050

    Ferdi9050 Aktif Üye
    Aktif Üye

    Malesef Cihazımız xposed de sadece bir tanesini destekliyor. Ondada gravity çalışmıyor.

    Hatta fazla kurcalamayın status bar hatası almaya başlarsınız, çünkü romumuz stok ve tam aosp değil. Aosp ve os karışımı 
     
Yükleniyor...